@font-face {font-family: 'ZohoPuvi';src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff2') format('woff2'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.ttf') format('truetype');font-style: normal;font-weight: 300;font-display: swap;}
@font-face {font-family: 'ZohoPuvi';src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff2') format('woff2'), /* Modern Browsers */ url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.ttf') format('truetype');font-style: normal;font-weight: 400;font-display: swap;}
@font-face {font-family: 'ZohoPuvi';src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff2') format('woff2'), /* Modern Browsers */ url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.ttf') format('truetype');font-style: normal;font-weight: 700;font-display: swap;}
body{font-family: ZohoPuvi, sans-serif;}

.notify_box{padding: 15px 30px!important;border-top-right-radius:4px;border-bottom-right-radius:4px;overflow-x:auto}
.blue_bg{background: #F2FBFF;border:1px solid #d7f1fd;border-left:3px solid #029AE5}
ul li {
    list-style: disc !important;
}

img.min-images {
    max-width: 650px;
}
